<template>
    <div class="project">
        <h1>{{title}}</h1>
    </div>
</template>

<script>
    export default {
        name: "ProjectPage",
        data:()=>({
            title:'О Проекте'
        }),
    }
</script>

<style scoped>
    .project {
        max-width: 1280px;
        width: 100%;
        margin: 0 auto;
    }

</style>